# ProblemDetails
## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**detail** | [**String**](string.md) | A human-readable explanation specific to this occurrence of the problem | [optional] [default to null]
**instance** | [**URI**](URI.md) | A URI reference that identifies the specific occurrence of the problem | [optional] [default to null]
**status** | [**Integer**](integer.md) | The HTTP status code for this occurrence of the problem | [optional] [default to null]
**title** | [**String**](string.md) | A short, human-readable summary of the problem type | [optional] [default to null]
**type** | [**URI**](URI.md) | A URI reference according to IETF RFC 3986 that identifies the problem type | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

